Bug 110468 - Force to use noapic in SMP mode on ASUS CUV4X-D with kernel 2.4.22
Summary: Force to use noapic in SMP mode on ASUS CUV4X-D with kernel 2.4.22
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-19 19:31 UTC by Vincent Fortier
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:42:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Fortier 2003-11-19 19:31:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I've forced my system to boot with the option noapic in smp mode by 
adding "noapic" in the /boot/grub/grub.conf file.  In non-smp mode 
there is no problem at all.

It's seems to hang at detection of the second CPU.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot in smp mode with apic (note plug and play os active in BIOS)
2.
3.
    

Additional info:

Comment 1 Glen 2004-01-27 19:16:16 UTC
I have the exact same problem on a MSI 694D Pro 2, dual Pentium 3 Board.

Comment 2 David Lawrence 2004-09-29 19:42:09 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.